body {
  background-image: url(../images/bg.png);
  background-repeat: repeat;
}

/**/

h1 {
  font-family: "museo-sans", Arial;
  font-size:35px;
  color:#CC8D1F;
  font-weight:500;
  margin-top: 0px;
}

h2 {
  font-family: "museo-sans", Arial;
  font-size:18px;
  color:#517200;
  font-weight:500;
  margin-bottom: 6px;
}

h3 {
  font-family: Arial;
  font-size:16px;
  color:#525252;
  font-weight:bold;
  margin-bottom: 6px;
  margin-top:22px;
}

.sidebar h2 {
  font-family: "museo-sans", Arial;
  color:#517200;
  font-size: 18px;
  font-weight: 500;
  margin-left: 10px;
}

.sidebar h2.first {
  margin-top: 0px;
}

/* MAIN SECTIONS */

#container-wrap {
  background-image: url(../images/container-wrap-mobile.png);
  background-repeat: repeat-x;
}

@media (min-width: 768px) {
  #container-wrap {
    background-image: url(../images/container-wrap.png);
    background-repeat: repeat-x;  }
}

.container {
  background-color: #fff;
}

.header {
  height:64px !important;
  background-image: url(../images/container-wrap-mobile.png);
  margin:0px -15px 0 -15px;
}

@media (min-width: 768px) {
  .header {
    height:124px !important;
    background-image: url(../images/container-wrap.png);
    background-repeat: repeat;
    margin:0px -15px 0 -15px;
    position: relative;
  }
}

.footer {
  background-image: url(../images/footer-bg.png);
  background-repeat: repeat-x;
  background-color: #384E00;
  min-height: 330px;  
  margin:0px -15px 0 -15px;
  padding-top:30px;
  color:#fff;
}

.page {
  
}

@media (min-width: 992px) {
  .page {
  background-image: url(../images/sidebar-bg.png);
  background-repeat: repeat-y;  
  background-position: left;
  }
}


.sidebar {
  padding-right:45px !important;
}

.content {
  padding:0px 50px 30px 15px;
}

@media (max-width: 992px) {
  .content {
    padding-top:50px;
  }
}

@media (max-width: 768px) {
  .content {
    padding-top:50px;
  }
}

/* HEADER */

.navbar-form .btn {
  border-radius:0px;
  margin-left:-4px;
  background-color: #E4E4E4;
  border:1px solid #AAAAAA;
}

.navbar-form .input-sm {
  border-radius:0px;
  border:1px solid #AAAAAA;
  border-right:0px;
  height:28px;
  width: 190px;
  float: left;
}

.navbar-form {
  margin:10px 35px 10px 0;
}

.header-links {
  list-style: none;
  position: absolute;
  right:40px;
  top:55px;
}

.header-links li {
  float:left;
  font-family: arial;
  font-weight: bold;
  font-size: 14px;
  color:#fff;
  padding-right:5px;
}

.header-links li a {
  color:#fff;
  text-decoration: none;
  margin-right:5px;
}

.header-links a:hover {
  text-decoration: underline;
}

.header-links li.active a {
  text-decoration: underline;
}

/* MAIN NAVIGATION */


.navbar .container {
  background: none;
}

/* COLLAPSED NAVIGATION */

@media (max-width: 767px) {
  .navbar {
    z-index: 100;
  }
  
  .navbar .container .navbar-brand {
  z-index: 140;
  }

  .navbar .container {
    padding-right: 0px;
    z-index: 100;
  }  
  .navbar-collapse {
    width:103%;
    background-color: #6E99C1;
    z-index: 120;
    margin-top: 11px;
    max-height: none;
    margin-right: -30px;
  }
  
  .navbar-toggle {
    margin-top: 15px;
  }
  
  .navbar-collapse li a {
    font-family: "museo-sans",Arial;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color:#fff;
    border-bottom: 1px solid rgba(246,247, 217,0.3) ;
    text-align: center;
  }
  
  .navbar-collapse li:hover > ul {
    background-color: #577CA0;
    left:auto;
  }
  
  .navbar-nav .open .dropdown-menu {
    background-color: #486989;
  }
  
  .navbar-collapse li a:hover {
    background-color: #486989;
  }
  
  .nav .open > a, .nav > li > a:hover, .nav > li > a:focus, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #486989;
    border:none;
  }
  
  .navbar-collapse li.dropdown ul.dropdown-menu {
    float:none;
    left:auto;
    box-shadow: none;
    -webkit-box-shadow: none;
  }
  
  .navbar-collapse li.dropdown ul.dropdown-menu li a {
    border:none;
    font-size: 15px;
    text-transform: none;
    padding:5px 0;
  }  

  .navbar-collapse li.dropdown ul.dropdown-menu li a:hover {
    background: none;
  }  

}

/* LARGE NAVIGATION */

@media (min-width: 768px) {
  .navbar {
    position: absolute;
    height:40px;
    top:86px;
    background: none;
    border: none;
    z-index: 130;
  }
  
    .navbar .container .navbar-brand {
    margin: -96px 0 0 5px;
    height:108px;
    z-index: 140;
  }


  .nav li {
    font-family: "museo-sans",Arial;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    margin-left:10px;
    margin-right:10px;
    float:left;
  }

  .nav li a {
    color:#fff;
    padding:9px 15px;
    height:40px;
  }
  
  .nav li a:hover, .nav li a:focus {
    background-color: #fff;
    color:#4F7300;
  
  }
  
  .nav li a.active {
    background-color: #fff;
    color:#4F7300;
  }

  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block; 
  }

  .nav li .dropdown-menu {
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .200);
    box-shadow: 0 2px 2px rgba(0, 0, 0, .200);
        margin-top: -2px;
    left:0;
    right:auto;
     border-radius: 0px;
  }
  
  .nav li .dropdown-menu li {
      float:none;
  }
  
  .nav li .dropdown-menu a {
    color:#666;
    font-size: 16px;
    font-family: Arial;
    font-weight: normal;
    text-transform: none;
    padding:4px 15px;
  }
  
    .nav > li .dropdown-menu a:before {
    content:"\00BB \0020";
  }

  
  .nav li .dropdown-menu a:hover {
    background-color: #F6F1DA;
  }
}

.navbar .navbar-toggle .icon-bar {
    background-color: #fff;
}

@media (max-width: 992px) {
  .navbar {
    top:74px;
    right:0px;
  }
  .navbar .container .navbar-brand a img {
    margin-top:80px;
    margin-left: -20px;
  }
}

@media (max-width: 767px) {
  .navbar {
    top:5px;
    right:0px;
  }
   .navbar .container .navbar-brand a img {
    margin-top:0px;
    margin-left: 0px;
  }

}

/* BREADCRUMBS */

.breadcrumb {
  margin-top: 35px;
  padding-left:0px;
  background: none;
  font-size: 12px;
}

.breadcrumb > li + li:before {
  content:"| ";
}

.breadcrumb > li > a {
  text-decoration: underline;
  color:#868686;
}

/* SIDEBAR */

.sidebar p {
  margin-left: 10px;
}

.logo-bottom {
  height:76px;
  float:left;
  margin:0px 0 0 20px;
  z-index: 150;
}

.sub-nav {
	padding:0;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
  list-style: none; 
}

.sub-nav li {
	padding:0;
	margin:0px;
}

.sub-nav li a {
	font-size:16px;
	display:block;
	padding:4px 15px;
  padding-left:37px;
	margin: 0 -15px 0 -15px;
	color:#525252;
	text-decoration:none;
	outline:none;
	font-weight:normal;
	text-indent: -13px;
	line-height: 1.25em;
}


.sub-nav li a:hover {
	background-color:#CC8D1F;
	color:#fff;
}

.sub-nav li a.current,
.sub-nav li a.current:hover {
  background-color:#CC8D1F;
  color: #fff;
}

/* FOOTER */

.footer .col-md-3 {
  background-image: url(../images/footer-divider.png);
  background-repeat: no-repeat;
  background-position: 90% 100%;
  min-height: 200px;
}

.footer .col-md-3.last {
  background:none;
}

  .footer .copyright {
  color:#fff;
  font-size:13px;
  padding-left: 30px;
}

@media (min-width: 992px) {
  .footer .copyright {
    color:#fff;
    font-size:13px;
    padding-left: 50px;
  }
}

.footer .copyright strong {
  font-size:15px;
}

.footer .button-condensed {
  text-align:left;
  margin-top: 10px;
}

.footer .social-icons {
  text-align:right;
  padding-right: 70px;
}

.footer .social-icons-condensed {
  text-align:left;
  margin-top: 10px;
}

.footer .navbar-form {
  margin-left: 0px;
  padding-left: 0px;  
}

.footer .move-up {
  color:#fff;
}

.footer .first {
  padding-left: 50px;
}

.footer .last {
  padding-right:50px;
}

.footer h2 {
  font-weight: normal;
  color:#D29200;
  margin-bottom: 3px;
}

.footer ul {
  margin-left: 0px;
  padding-left:0px;
  font-size: 14px;
  list-style: inside;
}

.footer ul li a {
  text-decoration: none;
  color:#fff;
}

.footer ul li a:hover {
  text-decoration: underline;
}

#signature {
	text-align:center;
	margin:0;
	width:100%;
}

#signature a {
	display:block; /* set to "none" to hide the signature */
	margin:15px auto;
	margin-bottom:0;
	width:120px;
	padding-top:24px;
	height:0px !important; /* for most browsers */
	height /**/:24px; /* for IE5.5's bad box model */
	overflow:hidden;
	background-repeat:no-repeat;
	background-image:url(../images/tcg-signature-light.png);
}

#signature a:hover {
    background-position: 0 -24px;
}


/* MISC */

.btn-warning {
  background-color: #CC8C1F;
  border-color:#CC8C1F;
}

.btn-success {
  background-color: #89B300;
  border-color: #89B300;
}

.divider {
  height:1px;
  clear: both;
  background-color: #495E14;
  width: 92%;
  margin:10px 0;
}

.search-results {
  position: relative;
  padding-bottom: 125%;
  padding-top: 35px;
  height: 0px;
  overflow-y: hidden;
}

@media (max-width:800px){
  .search-results {
    padding-bottom: 165%;    
  }
}

@media (max-width:600px){
  .search-results {
    padding-bottom: 245%;    
  }
}

@media (max-width:480px){
  .search-results {
    padding-bottom: 285%;    
  }
}

.search-results iframe  {
  position: absolute;
  top:0;
  left: 0;
  width: 100% !important;
  height: 100%;
}

#sthoverbuttons #sthoverbuttonsMain {
right:15px !important;
}
